Wasco Billing (Web) - Bug #13252

User can reset password using email & username both.
03/07/2025 05:04 PM - priyanka Sharma

Status: Feedback Start date: 03/07/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

History

#1 - 03/07/2025 06:28 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 03/10/2025 11:18 AM - priyanka Sharma

- Status changed from Resolved to Feedback

04/01/2025

1/1



http://www.tcpdf.org

